/*护眼模式*/
.postBody{
    background-color:#CCFFCC;
    font-family:"Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;
    font-size:13px;
}
.postCon {
    background-color:#CCFFCC;
    font-family:"Segoe UI Semibold","Segoe UI",Tahoma,Helvetica,sans-serif;
    font-size:13px;
}



/*标题h1、h2、h3、h4样式*/
#cnblogs_post_body {
    color: black;
    font: 0.875em/1.5em"微软雅黑", "PTSans", "Arial", sans-serif;
    font-size: 12px;
}
#cnblogs_post_body h1 {
    background:#2e6ab1 ;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2 {
    background:#AA0000;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 18px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3 {
    background:#008800;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 15px;
    font-weight: bold;
    height: 24px;
    line-height: 20px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}

#cnblogs_post_body h4 {
    background:#5f5a4b;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family:"微软雅黑", "宋体", "黑体", Arial;
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 20px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}

/*定义宽屏*/
blogTitle {
height: 120px;
clear: both;
background-image:url("");
background-position:center;
}

.postTitle {
font-size: 15px;
float: right;
width: 100%;
clear: both;
}

/* 去广告adblock */
#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}


